Flash Player má další kritickou bezpečnostní chybu

Novinky | 07.06.10

V ohrožení jsou uživatelé všech operačních systémů. Řešením je přechod na testovací verzi 10.1 RC.





Adobe potkala další bezpečnostní nepříjemnost - v jeho aplikaci Flash Player byla objevena nová kritická zranitelnost. Uživatelé tohoto tradičního doplňku webových prohlížečů jsou tak vystaveni další hrozbě útoku hackerů, který může v lepším případě způsobit pád aplikace. Případný hacker je ale prostřednictvím zmíněné chyby schopen také získat osobní citlivá data z počítače oběti.

Nově objevená chyba se týká Flash Playeru 10.0.45.2 a všech starších verzí. Nově testovaný Adobe Flash Player 10.1, který je momentálně ve fázi Release Candidate, ale zranitelnost neobsahuje. Řešením tak může být upgrade na tuto ne ještě finální verzi softwarového doplňku.

Další zranitelnost potvrzuje nový trend, kdy se hackeři snaží hledat chyby spíše v aplikacích třetích stran než přímo v internetových prohlížečích. Právě Adobe vyvíjí přesně takovýto software a je proto také nyní v hledáčku webových útočníků.














Komentáře